﻿/*BODY
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 9pt;
    LEFT: 0px;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT:auto;
    COLOR: #666666;
    FONT-FAMILY: Arial;
    POSITION: relative;
    TOP: 0px;
    BACKGROUND-COLOR: #cee3fe;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}*/

.skills-checklist-title
{
	color: #000000;
	font-family: Arial;
	font-size: 14pt;
	font-weight: bold;
}
.traveler-info-label
{
	font-family: arial;
	font-size: 10pt;
	font-weight: bold;
	line-height: 20px;
	color:Black;
}
.traveler-info-table
{
	background-color: #F3E6D3;
	color: #000000;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	float: left;
}
.traveler-info-subtitle
{
	color: #000000;
	font-family: arial;
	font-size: 10pt;
	padding-bottom: 0.83em;
}
.traveler-info-header
{
	background-color: #F3E6D3;
	color: #000000;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}
.traveler-info-notation
{
	font-family: Arial;
	font-size: 7pt;
	font-weight: bold;
}
.traveler-info-cell
{
}
.traveler-info-two-column-label
{
	font-weight: bold;
	width: 400px;
}
.left-header-heading2-label /* Header cell */
{
	background-color: inherit;
	float: left;
	font-size: 10pt;
    font-weight: bold;
}
.skills-checklist
{
	FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    FONT-SIZE: 9pt;
}

.skills-checklist-submit
{
	background-color: #F3E6D3;
	border: solid 1px black;
	color: black;
	font-weight: bold;
	font-size: 10pt;
	height: 24px;
}
.skillschecklist-type-link /* Checklist link */
{
	font-family: Arial;
	font-size: 10pt;
	display:block;
}
.skillschecklist-type-link:hover /* Checklist link */
{
	font-family: Arial;
	font-size: 10pt;
	display:block;
}
TABLE.Appback
{
	BACKGROUND-COLOR:#E9F5E7;
}
.AppNonRequired
{
	font-family:Arial;
	font-weight:normal;
	font-size:9pt;
	color:#666666;
	background-color:#E9F5E7;
}
/*A:link {
	FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #6699cc; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #6699cc; FONT-FAMILY: arial; TEXT-DECORATION: underline
}*/

.SkillSet_MainTopic{font-size:14px; height:20px; background-color:#F3E6D3;font-family: Arial; color:#000000; font-weight:bold;}
.SkillSet_MainTopicOption{font-size:12px; height:20px; background-color:#F3E6D3;font-family: Arial; color:#000000; font-weight:bold;}
.SkillSet_RadioHeader{vertical-align:top;}
.SkillSet_CheckBoxHeader{vertical-align:top;}
.SkillSet_TextBoxHeader{width:20%; vertical-align:top;}
.SkillSet_OnlyData{background-color:#DADADA; color:#000000;}

.SkillSet_TextBoxTopic{width:20%; vertical-align:top;}
.SkillSet_MainTopicsGap{height:5px;background-color:#ffffff;}

.SkillSet_TopicCenter{text-align:center;}
.SkillSet_TopicLeft{text-align:left;}
.SkillSet_TopicRight{text-align:right;}

.SkillSet_Topic{font-size:12px ;font-family: Arial; color:#000000; height:20px;}
.SkillSet_TopicBold{font-size:12px ;font-family: Arial; color:#000000;font-weight:bold;}
.SkillSet_ItemColor{background-color:#ffffff;}
.SkillSet_AlternateColor{background-color:#FAF3EB;}

.SkillSet_RadioButtonStyle{height: 16px;}
.SkillSet_CheckBoxStyle{height: 16px;}
.SkillSet_DateTextBoxStyle{border: 1px solid #808080;font-family: Arial;font-size: 8pt;text-decoration: none;font-size: 8pt;font-weight: normal;height: 16px; width:70px;}
.SkillSet_NumberTextBoxStyle{border: 1px solid #808080;font-family: Arial;font-size: 8pt;text-decoration: none;font-size: 8pt;font-weight: normal;height: 16px; width:50px; text-align:right;}
.SkillSet_OtherSingleLineTextBoxStyle{border: 1px solid #808080;font-family: Arial;font-size: 8pt;text-decoration: none;font-size: 8pt;font-weight: normal;height: 16px;}
.SkillSet_OtherMultiLineTextBoxStyle{border: 1px solid #808080;font-family: Arial;font-size: 8pt;text-decoration: none;font-size: 8pt;font-weight: normal;height: 50px; width:300px}
.AsteriskRequired {color: Red; font-size: 12pt;font-weight: bold;}